Page 3 of 5 FirstFirst 12345 LastLast
Results 41 to 60 of 99

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Downgrading WITHOUT Cydia blobs???

  1. #41
    If you downgrade your iTunes to V9.1.1.2 instead of 9.2 and then change the signing server IP. All you need to do is put it into DFU mode, hit shift and restore with your iPhone plugged in, select a firmware like 3.1.2 and bam!

    You will get error 3015 saying there was an issue. If you download redsnow .9.4 it will give you the option to just boot your phone. Then use Blackra1n to JB, open cydia when the phone boots and it will save your SHSH.

    It worked for me. Then i used Snowbreez to JB iOS4

  2. #42
    Quote Originally Posted by kronk86 View Post
    If you downgrade your iTunes to V9.1.1.2 instead of 9.2 and then change the signing server IP. All you need to do is put it into DFU mode, hit shift and restore with your iPhone plugged in, select a firmware like 3.1.2 and bam!

    You will get error 3015 saying there was an issue. If you download redsnow .9.4 it will give you the option to just boot your phone. Then use Blackra1n to JB, open cydia when the phone boots and it will save your SHSH.

    It worked for me. Then i used Snowbreez to JB iOS4
    Change the signing server IP even though we have no blobs?

  3. #43
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    Quote Originally Posted by jbASU View Post
    Of course yesterday, after I picked up my replacement 3GS from the apple store (after giving them my previously JB'd 3GS), I forgot all about the Cydia blobs and didn't bother jailbreaking, and then iTunes made me upgrade to 4.0 in order to restore to my most recent backup. So lame!



    What do you set for location? Localhost, Cydia, Apple?

    Edit: getting the same thing when I try to save to Cydia... not eligible. Wtf mang?
    If you just got a replacement phone then you dont have SHSH for it so you cannot downgrade. That is why you are getting that error.

  4. #44
    Quote Originally Posted by x98car View Post
    If you just got a replacement phone then you dont have SHSH for it so you cannot downgrade. That is why you are getting that error.
    Thank you for pointing out the obvious. I was talking about the Umbrella app that was posted on the previous page.

  5. #45
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    Obviously this isn't sinking in. Umbrella has everything to do with your SHSH. It is the manual way of saving your SHSH and restoring locally, similar to what cydia does by saving your SHSH. If you do not have your SHSH saved with cydia or umbrella than you CANNOT downgrade and as of Monday when 4.0 came out Apple is no longer signing 3.1.3 so umbrella or cydia cannot save your SHSH for 3.1.3 anymore.

  6. The Following User Says Thank You to Simon For This Useful Post:

    raventhelost777 (2010-06-26)

  7. #46
    Green Apple
    Join Date
    Jun 2010
    Posts
    30
    Thanks
    0
    Thanked 5 Times in 1 Post
    Quote Originally Posted by jbASU View Post
    Of course yesterday, after I picked up my replacement 3GS from the apple store (after giving them my previously JB'd 3GS), I forgot all about the Cydia blobs and didn't bother jailbreaking, and then iTunes made me upgrade to 4.0 in order to restore to my most recent backup. So lame!
    Woah, they replaced your phone? Under what pretense? I thought about going to the apple store and just saying "OS 4.0 sucks, my music skips on bluetooth in my car. I want a new phone" but figured they'd never go for that.

  8. #47
    Quote Originally Posted by Yosagi View Post
    Woah, they replaced your phone? Under what pretense? I thought about going to the apple store and just saying "OS 4.0 sucks, my music skips on bluetooth in my car. I want a new phone" but figured they'd never go for that.
    The gist of it:
    Phone was stolen Wednseday night, recovered Thursday morning by a nice older man, and returned to me later that morning. Went in to the Apple Store that night to pick up a new case. Genius asked what was wrong with my old case (Slider). I responded that when my phone was stolen and then returned, the phone was missing the top half of the slider case. I told him the whole story. My phone was most likely thrown out of a car window (at a slow speed), because it had quite a bit of scratching on the sides, some major gashes in the chrome bezel, and nicks in the glass. Nothing broken though, and it still worked fine. He approached me 10 minutes later while I was still shopping and offered to replace my phone.

  9. #48
    Green Apple
    Join Date
    Jun 2010
    Posts
    30
    Thanks
    0
    Thanked 5 Times in 1 Post
    Ok so I just had an ATT rep activate the phone so I could at least get to the home screen. Now I have total access to the phone, just cant make calls. It's basically a glorified ipod at this moment, which is fine. I feel pretty well versed in all this stuff by now, but just to make sure, theres no way I can jailbreak/unlock even though I have access right? The problem lies in the baseband/OS/model #. All 3 of these must align before I can do anything right?

    Let me know what info I should list about my phone for someone to make a determination whether or not I can unlock it at this point now that I can use it once again.

  10. #49
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    Nothing has changed, you still need to wait for a jailbreak for 4.0 to come out. Once that comes out you will be able to unlock right away with ultrasnow. You should however use the firmware umbrella to save your SHSH for 4.0 just in case apple puts out an update before a new jailbreak comes out, that way if anything goes wrong you will always be able to restore to 4.0

  11. #50
    Actually, the dev team's instructions for JBing 4.0 DO say the 3GS has to have been jailbroken earlier. I ASSUME this is because the earlier JB PROBABLY saved your blobs.

    I admit, however, they don't say it as clearly as you do.

    What this really means right now, until they come out with a "real" 4.0 jailbreak, is, buy a 3GS that HAS NOT been upgraded to 4.0 by the "helpful" seller.

    Quote Originally Posted by dhamien View Post
    If it had been previously jailbroken, the SHSHs might've been saved. Also, it needs to be jailbroken in order to allow a custom 4.0 firmware.
    The earlier JB saving the SHSHs is the ONLY thing that makes any sense. Oh well, the JB for the UN-JBed 3GS will come along one of these days. In the meantime it is a beautiful os4 iPod Touch.

    and, I realize it must be JBed before it can be unlocked.
    Last edited by RetiredBilly; 2010-06-27 at 10:44 PM. Reason: Automerged Doublepost

  12. #51
    Livin the iPhone Life
    Join Date
    Oct 2009
    Location
    Europe
    Posts
    2,830
    Thanks
    76
    Thanked 382 Times in 368 Posts

    The reason it has to be already jailbroken is because otherwise it won't accept a custom firmware. The phone will realize that the firmware has been tampered with and will then refuse to restore to it.

    If, on the other hand, the phone is jailbroken, it will happily accept any custom firmware you throw at it.
    We're all just toymakers in the game of life.

  13. #52
    Why hasnt any developers designed a alternative program like itunes that works like itunes but its not affiliated with apple at all that lets you put music videos etc sync backup your phone and install restore firmware? woldnt that be the simplest solution?

    They have programs like copytransmanager that lets you sync your iphone ipods music etc without itunes why cant they make a itunes like program ? blah

    im just not knowledgable much about all this stuff sorry im just ranting but I could be asking a pretty good question or just a flat out stupid one....

  14. #53
    Green Apple
    Join Date
    Jun 2010
    Posts
    30
    Thanks
    0
    Thanked 5 Times in 1 Post
    Probably because they dont feel like it lol. We are lucky they write hacks for this at all. They probably just do it for the challenge/boredom/recognition. For transferring firmwares and data back and forth there already exists any number of programs, they just dont care to reinvent the wheel.

  15. #54
    yeah no doubt about that.Im not giving them credit for what they do because they do some amazing work and things for the community Who knows maybe someday itll happen

  16. #55
    Quote Originally Posted by raventhelost777 View Post
    im getting this when i try to save my shsh

    >> Processing SHSH Request... >> This device isn't eligible for the requested build.
    same here...

  17. #56
    Default First, original jb?
    Quote Originally Posted by dhamien View Post
    The reason it has to be already jailbroken is because otherwise it won't accept a custom firmware. The phone will realize that the firmware has been tampered with and will then refuse to restore to it.

    If, on the other hand, the phone is jailbroken, it will happily accept any custom firmware you throw at it.
    I understand that now.... The currently available pawnage JB requires a previously JBed iPhone. Mine is a "virgin" insofar as JB. I am patiently awaiting a Pwnage JB that will JB my " virgin" 3GS.

    Also... As I reread these posts I get a little more educated.

    As I understand it now, umbrella makes a local copy of your shsh stuff, right? So, when restoring and relying on this data, umbrella must be running in the background? Umbrella has nothing to do with the Cydia/Sauric server? Is that correct?
    Last edited by RetiredBilly; 2010-06-28 at 04:57 AM. Reason: Automerged Doublepost

  18. #57
    Livin the iPhone Life
    Join Date
    Oct 2009
    Location
    Europe
    Posts
    2,830
    Thanks
    76
    Thanked 382 Times in 368 Posts

    Quote Originally Posted by RetiredBilly View Post
    I understand that now.... The currently available pawnage JB requires a previously JBed iPhone. Mine is a "virgin" insofar as JB. I am patiently awaiting a Pwnage JB that will JB my " virgin" 3GS.

    Also... As I reread these posts I get a little more educated.

    As I understand it now, umbrella makes a local copy of your shsh stuff, right? So, when restoring and relying on this data, umbrella must be running in the background? Umbrella has nothing to do with the Cydia/Sauric server? Is that correct?
    Umbrella has nothing to do with Saurik, correct, they just have the same function. Saving the SHSHs. Saurik does it on his servers while Umbrella does it locally (onto your own computer).

    What happens when you want to restore is that iTunes sends a request to Apple. Apple then sends back a response. Depending on the firmware version, Apple either signs the request or it denies it. If Apple signs the request, it sends back the response in the form of an SHSH file. What Saurik and Umbrella does, is store this file so you can use it later, after Apple has stopped signing that specific version.

    The way this works is also the reason why no one makes an iTunes copy to do restores from. Even if they made the iTunes copy, you'd still need your firmware requests signed by Apple. The response from Apple is not something iTunes uses, it's something your phone uses, so bypassing iTunes won't do us any good.
    We're all just toymakers in the game of life.

  19. The Following User Says Thank You to dhamien For This Useful Post:

    raventhelost777 (2010-06-28)

  20. #58
    Thanks for the info Dhamien.

  21. #59
    Default Sorry
    Ok man! This is the problem. I am in the exact same situation as you are. I have a 3Gs which I upgraded like a complete moron...no offense. Now it is bricked. Sadly I did not have it jailbroken before and did not save my cydia shsh file. I have tried everything you can do. From firmware umbrellas to custom firmwares to sn0wbreeze. Just none of it works. Keep me posted if you find anything out and I'll let you know as soon as I find something. Limera1n just better do what it's supposed to do. I don't know if the at&t card works though I have been tempted. I'm just afraid I'll brick someone elses phone in the process.

  22. #60
    I have been doing research still and yet no new info so far its best to just wait until theres a JB for 4.0. If you are worried about bricking someone elses phone you can also usually find prepaid or regular att sims on ebay for 5 bucks i bought a few off there and kept them stored away in case i ever needed them.It may be best to stock up on at least one in case of any scenarios you may need one as may this be one of them.

    -----EDIT-----

    forgot to mention also you may want to try craigslist
    Last edited by raventhelost777; 2010-06-29 at 03:29 AM. Reason: left out info

Page 3 of 5 FirstFirst 12345 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •